@import url("content.css");
@import url("nav.css");

ul, ol {
	margin: 0px 20px;
	padding: .5em 0px;
}

h2, h3, h4, h5, p {
	margin: 0px 0px;
	padding: .5em 0px;
}
body {
	font: 80%/160% Verdana, Arial, Helvetica, sans-serif;
	color: #003B97;
	background-color: #0146A1;
	min-width: 995px;
	max-width:1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
	background-image: url(../Assets/ssaBG1.png);
	background-repeat: repeat-x;
	background-position: left top;
}
h1 {
	font-size: 1.5em;
	color: #003195;
}
h2 {
	font-size: 1.3em;
	color: #0987B1;
}
h3 {
	font-size: 1.1em;
	color: #0C4096;
}
h4 {
	font-size: 1em;
	color: #030385;
}
ul.bullets {
	color: #211A66;
	list-style-image: url(../images/bull2.gif);
	list-style-type: disc;

}
#headerWrap {
}
#footerWrap {
	clear: both;
	color: #FFFFFF;
	width: 100%;
	padding-bottom: 0px;
}
#footerWrap1 {
	color: #FFFFFF;
	width: 100%;
	padding-bottom: 0px;
	background-color: #00FF00;
	position: fixed;
	bottom: 0px;
	height: 68px;
	z-index: 200;
	left: auto;
	right: auto;
}
#content {
	text-align: left;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 6px;
	position: relative;
	
}
#contentWrap {
	text-align: center;
	position: relative;
}
#sideBar {
	width: 200px;
	vertical-align: top;
	text-align: center;
}
#contentMain {
	text-align: center;
	vertical-align: top;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #002562;
	border-bottom-color: #002562;
	background-image: url(../Assets/curvedCorner1.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}
#blueCornerTL {
	position: absolute;
	z-index: 100;
	left: 1px;
	top: 0px;
	display: none;
}
#blueHorDiv {
	background: url(../images/structure/blueEdgeHor.jpg) repeat-x left top;
	height: 7px;
	line-height: 7px;
	padding: 0px;
	float: left;
	margin: 0px;
	position: relative;
}
#bhiFloat {
	float: right;
}
#footerLegal {
	font-size: 10px;
	text-align: center;
	margin-left: 200px;
}
#sideBar img.bscaa {
	margin-left: 0px;
}
#pageTitle {
	text-align: center;
	padding: 0px;
	width: 300px;
	position: absolute;
	left: -150px;
}
#sideBarContent {
	text-align: center;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	display: none;
}
#footerLogo {
	position: absolute;
	height: 40px;
	width: 153px;
	left: 23px;
	top: -57px;
}
#brochureImage {
	background-image: none;
	background-repeat: repeat-x;
	background-position: left center;
	position: relative;
	background-color: #EFFCFC;
	margin-left: -1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CBF5F5;
	border-bottom-color: #CBF5F5;
	padding-top: 7px;
	padding-bottom: 7px;
}
#blueListBanner {
	background-color: #211A66;
	height: 100px;
	background-image: url(../images/listHomeBG.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#blueListBanner2 {
	height: 100px;
	background-image: url(../images/captionBG.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#blueListBannerText {
	font-size: 1.5em;
	color: #C6C1E3;
	text-align: center;
	padding-top: 37px;
}
.qec {
	float: right;
	margin-right: -0.2%;
}
.paddedContentDiv {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
#rightImageColumn {
	float: right;
	width: 150px;
	margin-left: 10px;
	clear: none;
}
#adArea1 {
	margin-bottom: 20px;
}
.highlightBox1 {
	padding: 20px;
	width: 66%;
	border: 1px solid #D5ECF7;
	background-color: #EFF8FC;
	position: relative;
}
.highlightBox1full {
	padding: 20px;
	width: 80%;
	border: 1px solid #D5ECF7;
	background-color: #EFF8FC;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
.highlightBox2 {
	padding: 20px;
	width: 66%;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #D5ECF7;
	position: relative;
	
}
.highlightBox2full {
	padding: 20px;
	width: 80%;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #D5ECF7;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	
}
.clearnone {
	clear: none;
}
.tlCorner {
	position: absolute;
	left: -1px;
	top: -1px;
}
.brCorner {
	position: absolute;
	right: -2px;
	bottom: -2px;
}
.frame1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D5ECF7;
	border-right-color: #9BD1EC;
	border-bottom-color: #9BD1EC;
	border-left-color: #D5ECF7;
	background-color: #EFF8FC;
	padding: 2px;
}
#homeText {
	width: 535px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	position:relative;
}
.textBox1 {
	width: 68%;
}
.centred {
	margin-right: auto;
	margin-left: auto;
}
.justified {
	text-align: justify;
}
#top {
	width: 20px;
	position: fixed;
	right: 27px;
	bottom: 22px;
	z-index: 150;
	height: 20px;
}
.off {
	display: none;
}
#spacer {
	font-size: 1px;
	line-height: 1px;
	margin: 0px;
	padding: 0px;
	height: 1px;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
#centredDiv {
	position: relative;
	left: 50%;
	top: -40px;
	height: 1px;
	width: 1px;
}
.phonenumber {
	position: absolute;
	left: 520px;
	top: 95px;	
}